package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxBillSettle;
import java.util.List;

/**
 * @author luozukai
 */
public interface WxBillSettleMapper extends CommonMapper<WxBillSettle, Long> {

	List<WxBillSettle> findList(WxBillSettle wxBillSettle);


    void update(WxBillSettle record);


}
